Bug 799316 - subscription manager uses svgs which requires a dependency on librsvg2
subscription manager uses svgs which requires a dependency on librsvg2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bryan Kearney
Entitlement Bugs
: Regression
Depends On:
Blocks: 738066
  Show dependency treegraph
 
Reported: 2012-03-02 08:24 EST by Milan Zázrivec
Modified: 2012-06-20 09:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 684285
Environment:
Last Closed: 2012-06-20 09:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Devan Goodwin 2012-03-02 10:12:20 EST
Fixed in subscription manager git master: f7ed3d66037a6a6a403728399c17482fbe86859d

Added note that this is required for RHEL even though Fedora's rpmlint says it isn't so we hopefully do not do this again.

Will appear in subscription-manager-0.99.9 and later.
Comment 4 John Sefler 2012-03-14 15:49:14 EDT
Verifying fix after installing a Minimal RHEL63 Server...

[root@jsefler-r63-server-minimal ~]# tail -4 anaconda-ks.cfg 
%packages
@core
@server-policy
%end[root@jsefler-r63-server-minimal ~]#

^^^ Minimal install of RHEL63 Server

[root@jsefler-r63-server-minimal ~]# rpm -qa | grep subscription-manager
subscription-manager-0.99.9-1.el6.x86_64
[root@jsefler-r63-server-minimal ~]# rpm -q librsvg2
package librsvg2 is not installed
[root@jsefler-r63-server-minimal ~]# 


Verifying that we can successfully register/unregister from a Minimal RHEL63 Server...
[root@jsefler-r63-server-minimal ~]# subscription-manager register --username qa@redhat.com
Password: 
The system has been registered with id: b2fa8215-8eef-43da-8b2d-06ee8f679200 
[root@jsefler-r63-server-minimal ~]# subscription-manager unregister
System has been un-registered.
[root@jsefler-r63-server-minimal ~]# 


Note:
I installed this Minimal RHEL63 Server as a kvm guest using a network install from compose:
http://download.devel.redhat.com/rel-eng/RHEL6.3-20120307.8/6.3/Server/x86_64/os/
In order to yum install the correct subscription-manager-gnome, I manually created this yum repo pointing to the original compose...
[root@jsefler-r63-server-minimal ~]# cat /etc/yum.repos.d/RHEL6.3-20120307.repo
[RHEL6.3-20120307]
name=Red Hat Enterprise Linux $releasever - $basearch 
baseurl=http://download.devel.redhat.com/rel-eng/RHEL6.3-20120307.8/6.3/Server/x86_64/os/
enabled=1
gpgcheck=0



Installing subscription-manager-gnome...
[root@jsefler-r63-server-minimal ~]# yum list subscription-manager-gnome
Loaded plugins: product-id, subscription-manager
Updating certificate-based repositories.
Available Packages
subscription-manager-gnome.x86_64         0.99.9-1.el6          RHEL6.3-20120307
[root@jsefler-r63-server-minimal ~]# 
[root@jsefler-r63-server-minimal ~]# yum install -y subscription-manager-gnome
Loaded plugins: product-id, subscription-manager
Updating certificate-based repositories.
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package subscription-manager-gnome.x86_64 0:0.99.9-1.el6 will be installed
--> Processing Dependency: usermode-gtk for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: scrollkeeper for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: scrollkeeper for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: pygtk2-libglade for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: pygtk2 for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: librsvg2 for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: gnome-python2-canvas for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: gnome-python2 for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: dbus-x11 for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libnotify.so.1()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: subscription-manager-gnome-0.99.9-1.el6.x86_64
--> Running transaction check
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package dbus-x11.x86_64 1:1.2.24-5.el6_1 will be installed
--> Processing Dependency: dbus = 1:1.2.24-5.el6_1 for package: 1:dbus-x11-1.2.24-5.el6_1.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package freetype.x86_64 0:2.3.11-6.el6_1.8 will be installed
---> Package gnome-python2.x86_64 0:2.28.0-3.el6 will be installed
---> Package gnome-python2-canvas.x86_64 0:2.28.0-3.el6 will be installed
--> Processing Dependency: libgnomecanvas >= 2.8.0 for package: gnome-python2-canvas-2.28.0-3.el6.x86_64
--> Processing Dependency: libgnomecanvas-2.so.0()(64bit) for package: gnome-python2-canvas-2.28.0-3.el6.x86_64
--> Processing Dependency: libart_lgpl_2.so.2()(64bit) for package: gnome-python2-canvas-2.28.0-3.el6.x86_64
---> Package gtk2.x86_64 0:2.18.9-9.el6 will be installed
--> Processing Dependency: libtiff >= 3.6.1 for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libtiff.so.3()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-9.el6.x86_64
---> Package libnotify.x86_64 0:0.5.0-1.el6 will be installed
--> Processing Dependency: desktop-notification-daemon for package: libnotify-0.5.0-1.el6.x86_64
---> Package librsvg2.x86_64 0:2.26.0-5.el6_1.1 will be installed
--> Processing Dependency: libgsf >= 1.6.0 for package: librsvg2-2.26.0-5.el6_1.1.x86_64
--> Processing Dependency: libgsf-1.so.114()(64bit) for package: librsvg2-2.26.0-5.el6_1.1.x86_64
--> Processing Dependency: libcroco-0.6.so.3()(64bit) for package: librsvg2-2.26.0-5.el6_1.1.x86_64
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package pygtk2.x86_64 0:2.16.0-3.el6 will be installed
--> Processing Dependency: pycairo for package: pygtk2-2.16.0-3.el6.x86_64
---> Package pygtk2-libglade.x86_64 0:2.16.0-3.el6 will be installed
--> Processing Dependency: libglade-2.0.so.0()(64bit) for package: pygtk2-libglade-2.16.0-3.el6.x86_64
---> Package rarian-compat.x86_64 0:0.8.1-5.1.el6 will be installed
--> Processing Dependency: rarian = 0.8.1-5.1.el6 for package: rarian-compat-0.8.1-5.1.el6.x86_64
--> Processing Dependency: rarian for package: rarian-compat-0.8.1-5.1.el6.x86_64
--> Processing Dependency: librarian.so.0()(64bit) for package: rarian-compat-0.8.1-5.1.el6.x86_64
---> Package usermode-gtk.x86_64 0:1.102-3.el6 will be installed
--> Processing Dependency: libstartup-notification-1.so.0()(64bit) for package: usermode-gtk-1.102-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: usermode-gtk-1.102-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: usermode-gtk-1.102-3.el6.x86_64
--> Running transaction check
---> Package cups-libs.x86_64 1:1.4.2-45.el6 will be installed
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-libs-1.4.2-45.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-libs-1.4.2-45.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-libs-1.4.2-45.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-libs-1.4.2-45.el6.x86_64
---> Package dbus.x86_64 1:1.2.24-5.el6_1 will be installed
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libart_lgpl.x86_64 0:2.3.20-5.1.el6 will be installed
---> Package libcroco.x86_64 0:0.6.2-5.el6 will be installed
---> Package libglade2.x86_64 0:2.6.4-3.1.el6 will be installed
--> Processing Dependency: xml-common for package: libglade2-2.6.4-3.1.el6.x86_64
---> Package libgnomecanvas.x86_64 0:2.26.0-4.el6 will be installed
---> Package libgsf.x86_64 0:1.14.15-5.el6 will be installed
--> Processing Dependency: GConf2 for package: libgsf-1.14.15-5.el6.x86_64
--> Processing Dependency: GConf2 for package: libgsf-1.14.15-5.el6.x86_64
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.46-2.el6_2 will be installed
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-1.el6_0.3 will be installed
---> Package notification-daemon.x86_64 0:0.5.0-1.el6 will be installed
--> Processing Dependency: libwnck-1.so.22()(64bit) for package: notification-daemon-0.5.0-1.el6.x86_64
--> Processing Dependency: libcanberra.so.0()(64bit) for package: notification-daemon-0.5.0-1.el6.x86_64
--> Processing Dependency: libcanberra-gtk.so.0()(64bit) for package: notification-daemon-0.5.0-1.el6.x86_64
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package pycairo.x86_64 0:1.8.6-2.1.el6 will be installed
---> Package rarian.x86_64 0:0.8.1-5.1.el6 will be installed
--> Processing Dependency: libxslt for package: rarian-0.8.1-5.1.el6.x86_64
---> Package startup-notification.x86_64 0:0.10-2.1.el6 will be installed
--> Processing Dependency: libxcb-event.so.1()(64bit) for package: startup-notification-0.10-2.1.el6.x86_64
--> Processing Dependency: libxcb-aux.so.0()(64bit) for package: startup-notification-0.10-2.1.el6.x86_64
--> Processing Dependency: libxcb-atom.so.1()(64bit) for package: startup-notification-0.10-2.1.el6.x86_64
--> Running transaction check
---> Package GConf2.x86_64 0:2.28.0-6.el6 will be installed
--> Processing Dependency: sgml-common for package: GConf2-2.28.0-6.el6.x86_64
--> Processing Dependency: libpolkit-gobject-1.so.0()(64bit) for package: GConf2-2.28.0-6.el6.x86_64
--> Processing Dependency: libORBit-2.so.0()(64bit) for package: GConf2-2.28.0-6.el6.x86_64
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package gnutls.x86_64 0:2.8.5-4.el6 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6.x86_64
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libcanberra.x86_64 0:0.22-1.el6 will be installed
--> Processing Dependency: pulseaudio-libs >= 0.9.15 for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: sound-theme-freedesktop for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libvorbisfile.so.3()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libtdb.so.1()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: libcanberra-0.22-1.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: libcanberra-0.22-1.el6.x86_64
---> Package libcanberra-gtk2.x86_64 0:0.22-1.el6 will be installed
---> Package libwnck.x86_64 0:2.28.0-3.el6 will be installed
--> Processing Dependency: libXRes.so.1()(64bit) for package: libwnck-2.28.0-3.el6.x86_64
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6 will be installed
---> Package xcb-util.x86_64 0:0.3.6-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Running transaction check
---> Package ORBit2.x86_64 0:2.14.17-3.1.el6 will be installed
--> Processing Dependency: libIDL-2.so.0()(64bit) for package: ORBit2-2.14.17-3.1.el6.x86_64
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXres.x86_64 0:1.0.4-1.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6 will be installed
---> Package libtdb.x86_64 0:1.2.1-3.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package polkit.x86_64 0:0.96-2.el6_0.1 will be installed
--> Processing Dependency: ConsoleKit for package: polkit-0.96-2.el6_0.1.x86_64
--> Processing Dependency: libeggdbus-1.so.0()(64bit) for package: polkit-0.96-2.el6_0.1.x86_64
---> Package pulseaudio-libs.x86_64 0:0.9.21-13.el6 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
---> Package sgml-common.noarch 0:0.6.3-32.el6 will be installed
---> Package sound-theme-freedesktop.noarch 0:0.7-3.el6 will be installed
--> Running transaction check
---> Package ConsoleKit.x86_64 0:0.4.1-3.el6 will be installed
--> Processing Dependency: libck-connector.so.0()(64bit) for package: ConsoleKit-0.4.1-3.el6.x86_64
---> Package eggdbus.x86_64 0:0.6-3.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package libIDL.x86_64 0:0.8.13-2.1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libasyncns.x86_64 0:0.8-1.1.el6 will be installed
---> Package libsndfile.x86_64 0:1.0.20-5.el6 will be installed
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
--> Running transaction check
---> Package ConsoleKit-libs.x86_64 0:0.4.1-3.el6 will be installed
---> Package flac.x86_64 0:1.2.1-6.1.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                    Arch   Version               Repository        Size
================================================================================
Installing:
 subscription-manager-gnome x86_64 0.99.9-1.el6          RHEL6.3-20120307 249 k
Installing for dependencies:
 ConsoleKit                 x86_64 0.4.1-3.el6           RHEL6.3-20120307  82 k
 ConsoleKit-libs            x86_64 0.4.1-3.el6           RHEL6.3-20120307  17 k
 GConf2                     x86_64 2.28.0-6.el6          RHEL6.3-20120307 963 k
 ORBit2                     x86_64 2.14.17-3.1.el6       RHEL6.3-20120307 168 k
 alsa-lib                   x86_64 1.0.22-3.el6          RHEL6.3-20120307 370 k
 atk                        x86_64 1.28.0-2.el6          RHEL6.3-20120307 191 k
 avahi-libs                 x86_64 0.6.25-11.el6         RHEL6.3-20120307  54 k
 cairo                      x86_64 1.8.8-3.1.el6         RHEL6.3-20120307 309 k
 cups-libs                  x86_64 1:1.4.2-45.el6        RHEL6.3-20120307 315 k
 dbus                       x86_64 1:1.2.24-5.el6_1      RHEL6.3-20120307 207 k
 dbus-x11                   x86_64 1:1.2.24-5.el6_1      RHEL6.3-20120307  40 k
 eggdbus                    x86_64 0.6-3.el6             RHEL6.3-20120307  91 k
 flac                       x86_64 1.2.1-6.1.el6         RHEL6.3-20120307 243 k
 fontconfig                 x86_64 2.8.0-3.el6           RHEL6.3-20120307 186 k
 freetype                   x86_64 2.3.11-6.el6_1.8      RHEL6.3-20120307 359 k
 gnome-python2              x86_64 2.28.0-3.el6          RHEL6.3-20120307  45 k
 gnome-python2-canvas       x86_64 2.28.0-3.el6          RHEL6.3-20120307  31 k
 gnutls                     x86_64 2.8.5-4.el6           RHEL6.3-20120307 343 k
 gstreamer                  x86_64 0.10.29-1.el6         RHEL6.3-20120307 764 k
 gstreamer-tools            x86_64 0.10.29-1.el6         RHEL6.3-20120307  23 k
 gtk2                       x86_64 2.18.9-9.el6          RHEL6.3-20120307 3.3 M
 hicolor-icon-theme         noarch 0.11-1.1.el6          RHEL6.3-20120307  40 k
 jasper-libs                x86_64 1.900.1-15.el6_1.1    RHEL6.3-20120307 136 k
 libICE                     x86_64 1.0.6-1.el6           RHEL6.3-20120307  53 k
 libIDL                     x86_64 0.8.13-2.1.el6        RHEL6.3-20120307  83 k
 libSM                      x86_64 1.1.0-7.1.el6         RHEL6.3-20120307  26 k
 libX11                     x86_64 1.3-2.el6             RHEL6.3-20120307 582 k
 libX11-common              noarch 1.3-2.el6             RHEL6.3-20120307 188 k
 libXau                     x86_64 1.0.5-1.el6           RHEL6.3-20120307  22 k
 libXcomposite              x86_64 0.4.1-2.el6           RHEL6.3-20120307  17 k
 libXcursor                 x86_64 1.1.10-2.el6          RHEL6.3-20120307  32 k
 libXdamage                 x86_64 1.1.2-1.el6           RHEL6.3-20120307  16 k
 libXext                    x86_64 1.1-3.el6             RHEL6.3-20120307  33 k
 libXfixes                  x86_64 4.0.4-1.el6           RHEL6.3-20120307  19 k
 libXft                     x86_64 2.1.13-4.1.el6        RHEL6.3-20120307  49 k
 libXi                      x86_64 1.3-3.el6             RHEL6.3-20120307  32 k
 libXinerama                x86_64 1.1-1.el6             RHEL6.3-20120307  15 k
 libXrandr                  x86_64 1.3.0-4.el6           RHEL6.3-20120307  30 k
 libXrender                 x86_64 0.9.5-1.el6           RHEL6.3-20120307  27 k
 libXres                    x86_64 1.0.4-1.el6           RHEL6.3-20120307  15 k
 libXtst                    x86_64 1.0.99.2-3.el6        RHEL6.3-20120307  22 k
 libart_lgpl                x86_64 2.3.20-5.1.el6        RHEL6.3-20120307  65 k
 libasyncns                 x86_64 0.8-1.1.el6           RHEL6.3-20120307  24 k
 libcanberra                x86_64 0.22-1.el6            RHEL6.3-20120307  66 k
 libcanberra-gtk2           x86_64 0.22-1.el6            RHEL6.3-20120307  26 k
 libcroco                   x86_64 0.6.2-5.el6           RHEL6.3-20120307 100 k
 libglade2                  x86_64 2.6.4-3.1.el6         RHEL6.3-20120307  59 k
 libgnomecanvas             x86_64 2.26.0-4.el6          RHEL6.3-20120307 208 k
 libgsf                     x86_64 1.14.15-5.el6         RHEL6.3-20120307 116 k
 libjpeg                    x86_64 6b-46.el6             RHEL6.3-20120307 134 k
 libnotify                  x86_64 0.5.0-1.el6           RHEL6.3-20120307  35 k
 libogg                     x86_64 2:1.1.4-2.1.el6       RHEL6.3-20120307  21 k
 libpng                     x86_64 2:1.2.46-2.el6_2      RHEL6.3-20120307 181 k
 librsvg2                   x86_64 2.26.0-5.el6_1.1      RHEL6.3-20120307 138 k
 libsndfile                 x86_64 1.0.20-5.el6          RHEL6.3-20120307 233 k
 libtasn1                   x86_64 2.3-3.el6             RHEL6.3-20120307 238 k
 libtdb                     x86_64 1.2.1-3.el6           RHEL6.3-20120307  28 k
 libthai                    x86_64 0.1.12-3.el6          RHEL6.3-20120307 183 k
 libtiff                    x86_64 3.9.4-1.el6_0.3       RHEL6.3-20120307 343 k
 libtool-ltdl               x86_64 2.2.6-15.5.el6        RHEL6.3-20120307  44 k
 libvorbis                  x86_64 1:1.2.3-4.el6_2.1     RHEL6.3-20120307 168 k
 libwnck                    x86_64 2.28.0-3.el6          RHEL6.3-20120307 334 k
 libxcb                     x86_64 1.5-1.el6             RHEL6.3-20120307  99 k
 libxslt                    x86_64 1.1.26-2.el6          RHEL6.3-20120307 450 k
 notification-daemon        x86_64 0.5.0-1.el6           RHEL6.3-20120307  69 k
 pango                      x86_64 1.28.1-3.el6_0.5      RHEL6.3-20120307 351 k
 pixman                     x86_64 0.18.4-1.el6_0.1      RHEL6.3-20120307 146 k
 pkgconfig                  x86_64 1:0.23-9.1.el6        RHEL6.3-20120307  70 k
 polkit                     x86_64 0.96-2.el6_0.1        RHEL6.3-20120307 158 k
 pulseaudio-libs            x86_64 0.9.21-13.el6         RHEL6.3-20120307 462 k
 pycairo                    x86_64 1.8.6-2.1.el6         RHEL6.3-20120307 172 k
 pygtk2                     x86_64 2.16.0-3.el6          RHEL6.3-20120307 986 k
 pygtk2-libglade            x86_64 2.16.0-3.el6          RHEL6.3-20120307  22 k
 rarian                     x86_64 0.8.1-5.1.el6         RHEL6.3-20120307  97 k
 rarian-compat              x86_64 0.8.1-5.1.el6         RHEL6.3-20120307  61 k
 sgml-common                noarch 0.6.3-32.el6          RHEL6.3-20120307  43 k
 sound-theme-freedesktop    noarch 0.7-3.el6             RHEL6.3-20120307 388 k
 startup-notification       x86_64 0.10-2.1.el6          RHEL6.3-20120307  37 k
 usermode-gtk               x86_64 1.102-3.el6           RHEL6.3-20120307  99 k
 xcb-util                   x86_64 0.3.6-1.el6           RHEL6.3-20120307  38 k
 xml-common                 noarch 0.6.3-32.el6          RHEL6.3-20120307 9.4 k

Transaction Summary
================================================================================
Install      82 Package(s)

Total download size: 16 M
Installed size: 58 M
Downloading Packages:
(1/82): ConsoleKit-0.4.1-3.el6.x86_64.rpm                |  82 kB     00:00     
(2/82): ConsoleKit-libs-0.4.1-3.el6.x86_64.rpm           |  17 kB     00:00     
(3/82): GConf2-2.28.0-6.el6.x86_64.rpm                   | 963 kB     00:01     
(4/82): ORBit2-2.14.17-3.1.el6.x86_64.rpm                | 168 kB     00:00     
(5/82): alsa-lib-1.0.22-3.el6.x86_64.rpm                 | 370 kB     00:00     
(6/82): atk-1.28.0-2.el6.x86_64.rpm                      | 191 kB     00:00     
(7/82): avahi-libs-0.6.25-11.el6.x86_64.rpm              |  54 kB     00:00     
(8/82): cairo-1.8.8-3.1.el6.x86_64.rpm                   | 309 kB     00:00     
(9/82): cups-libs-1.4.2-45.el6.x86_64.rpm                | 315 kB     00:00     
(10/82): dbus-1.2.24-5.el6_1.x86_64.rpm                  | 207 kB     00:00     
(11/82): dbus-x11-1.2.24-5.el6_1.x86_64.rpm              |  40 kB     00:00     
(12/82): eggdbus-0.6-3.el6.x86_64.rpm                    |  91 kB     00:00     
(13/82): flac-1.2.1-6.1.el6.x86_64.rpm                   | 243 kB     00:00     
(14/82): fontconfig-2.8.0-3.el6.x86_64.rpm               | 186 kB     00:00     
(15/82): freetype-2.3.11-6.el6_1.8.x86_64.rpm            | 359 kB     00:00     
(16/82): gnome-python2-2.28.0-3.el6.x86_64.rpm           |  45 kB     00:00     
(17/82): gnome-python2-canvas-2.28.0-3.el6.x86_64.rpm    |  31 kB     00:00     
(18/82): gnutls-2.8.5-4.el6.x86_64.rpm                   | 343 kB     00:00     
(19/82): gstreamer-0.10.29-1.el6.x86_64.rpm              | 764 kB     00:00     
(20/82): gstreamer-tools-0.10.29-1.el6.x86_64.rpm        |  23 kB     00:00     
(21/82): gtk2-2.18.9-9.el6.x86_64.rpm                    | 3.3 MB     00:03     
(22/82): hicolor-icon-theme-0.11-1.1.el6.noarch.rpm      |  40 kB     00:00     
(23/82): jasper-libs-1.900.1-15.el6_1.1.x86_64.rpm       | 136 kB     00:00     
(24/82): libICE-1.0.6-1.el6.x86_64.rpm                   |  53 kB     00:00     
(25/82): libIDL-0.8.13-2.1.el6.x86_64.rpm                |  83 kB     00:00     
(26/82): libSM-1.1.0-7.1.el6.x86_64.rpm                  |  26 kB     00:00     
(27/82): libX11-1.3-2.el6.x86_64.rpm                     | 582 kB     00:00     
(28/82): libX11-common-1.3-2.el6.noarch.rpm              | 188 kB     00:00     
(29/82): libXau-1.0.5-1.el6.x86_64.rpm                   |  22 kB     00:00     
(30/82): libXcomposite-0.4.1-2.el6.x86_64.rpm            |  17 kB     00:00     
(31/82): libXcursor-1.1.10-2.el6.x86_64.rpm              |  32 kB     00:00     
(32/82): libXdamage-1.1.2-1.el6.x86_64.rpm               |  16 kB     00:00     
(33/82): libXext-1.1-3.el6.x86_64.rpm                    |  33 kB     00:00     
(34/82): libXfixes-4.0.4-1.el6.x86_64.rpm                |  19 kB     00:00     
(35/82): libXft-2.1.13-4.1.el6.x86_64.rpm                |  49 kB     00:00     
(36/82): libXi-1.3-3.el6.x86_64.rpm                      |  32 kB     00:00     
(37/82): libXinerama-1.1-1.el6.x86_64.rpm                |  15 kB     00:00     
(38/82): libXrandr-1.3.0-4.el6.x86_64.rpm                |  30 kB     00:00     
(39/82): libXrender-0.9.5-1.el6.x86_64.rpm               |  27 kB     00:00     
(40/82): libXres-1.0.4-1.el6.x86_64.rpm                  |  15 kB     00:00     
(41/82): libXtst-1.0.99.2-3.el6.x86_64.rpm               |  22 kB     00:00     
(42/82): libart_lgpl-2.3.20-5.1.el6.x86_64.rpm           |  65 kB     00:00     
(43/82): libasyncns-0.8-1.1.el6.x86_64.rpm               |  24 kB     00:00     
(44/82): libcanberra-0.22-1.el6.x86_64.rpm               |  66 kB     00:00     
(45/82): libcanberra-gtk2-0.22-1.el6.x86_64.rpm          |  26 kB     00:00     
(46/82): libcroco-0.6.2-5.el6.x86_64.rpm                 | 100 kB     00:00     
(47/82): libglade2-2.6.4-3.1.el6.x86_64.rpm              |  59 kB     00:00     
(48/82): libgnomecanvas-2.26.0-4.el6.x86_64.rpm          | 208 kB     00:00     
(49/82): libgsf-1.14.15-5.el6.x86_64.rpm                 | 116 kB     00:00     
(50/82): libjpeg-6b-46.el6.x86_64.rpm                    | 134 kB     00:00     
(51/82): libnotify-0.5.0-1.el6.x86_64.rpm                |  35 kB     00:00     
(52/82): libogg-1.1.4-2.1.el6.x86_64.rpm                 |  21 kB     00:00     
(53/82): libpng-1.2.46-2.el6_2.x86_64.rpm                | 181 kB     00:00     
(54/82): librsvg2-2.26.0-5.el6_1.1.x86_64.rpm            | 138 kB     00:00     
(55/82): libsndfile-1.0.20-5.el6.x86_64.rpm              | 233 kB     00:00     
(56/82): libtasn1-2.3-3.el6.x86_64.rpm                   | 238 kB     00:00     
(57/82): libtdb-1.2.1-3.el6.x86_64.rpm                   |  28 kB     00:00     
(58/82): libthai-0.1.12-3.el6.x86_64.rpm                 | 183 kB     00:00     
(59/82): libtiff-3.9.4-1.el6_0.3.x86_64.rpm              | 343 kB     00:00     
(60/82): libtool-ltdl-2.2.6-15.5.el6.x86_64.rpm          |  44 kB     00:00     
(61/82): libvorbis-1.2.3-4.el6_2.1.x86_64.rpm            | 168 kB     00:00     
(62/82): libwnck-2.28.0-3.el6.x86_64.rpm                 | 334 kB     00:00     
(63/82): libxcb-1.5-1.el6.x86_64.rpm                     |  99 kB     00:00     
(64/82): libxslt-1.1.26-2.el6.x86_64.rpm                 | 450 kB     00:00     
(65/82): notification-daemon-0.5.0-1.el6.x86_64.rpm      |  69 kB     00:00     
(66/82): pango-1.28.1-3.el6_0.5.x86_64.rpm               | 351 kB     00:00     
(67/82): pixman-0.18.4-1.el6_0.1.x86_64.rpm              | 146 kB     00:00     
(68/82): pkgconfig-0.23-9.1.el6.x86_64.rpm               |  70 kB     00:00     
(69/82): polkit-0.96-2.el6_0.1.x86_64.rpm                | 158 kB     00:00     
(70/82): pulseaudio-libs-0.9.21-13.el6.x86_64.rpm        | 462 kB     00:00     
(71/82): pycairo-1.8.6-2.1.el6.x86_64.rpm                | 172 kB     00:00     
(72/82): pygtk2-2.16.0-3.el6.x86_64.rpm                  | 986 kB     00:01     
(73/82): pygtk2-libglade-2.16.0-3.el6.x86_64.rpm         |  22 kB     00:00     
(74/82): rarian-0.8.1-5.1.el6.x86_64.rpm                 |  97 kB     00:00     
(75/82): rarian-compat-0.8.1-5.1.el6.x86_64.rpm          |  61 kB     00:00     
(76/82): sgml-common-0.6.3-32.el6.noarch.rpm             |  43 kB     00:00     
(77/82): sound-theme-freedesktop-0.7-3.el6.noarch.rpm    | 388 kB     00:00     
(78/82): startup-notification-0.10-2.1.el6.x86_64.rpm    |  37 kB     00:00     
(79/82): subscription-manager-gnome-0.99.9-1.el6.x86_64. | 249 kB     00:00     
(80/82): usermode-gtk-1.102-3.el6.x86_64.rpm             |  99 kB     00:00     
(81/82): xcb-util-0.3.6-1.el6.x86_64.rpm                 |  38 kB     00:00     
(82/82): xml-common-0.6.3-32.el6.noarch.rpm              | 9.4 kB     00:00     
--------------------------------------------------------------------------------
Total                                           306 kB/s |  16 MB     00:53     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : freetype-2.3.11-6.el6_1.8.x86_64                            1/82 
  Installing : fontconfig-2.8.0-3.el6.x86_64                               2/82 
  Installing : atk-1.28.0-2.el6.x86_64                                     3/82 
  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                               4/82 
  Installing : 1:dbus-1.2.24-5.el6_1.x86_64                                5/82 
  Installing : libjpeg-6b-46.el6.x86_64                                    6/82 
  Installing : libICE-1.0.6-1.el6.x86_64                                   7/82 
  Installing : 2:libpng-1.2.46-2.el6_2.x86_64                              8/82 
  Installing : libSM-1.1.0-7.1.el6.x86_64                                  9/82 
  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                         10/82 
  Installing : libtiff-3.9.4-1.el6_0.3.x86_64                             11/82 
  Installing : alsa-lib-1.0.22-3.el6.x86_64                               12/82 
  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         13/82 
  Installing : libart_lgpl-2.3.20-5.1.el6.x86_64                          14/82 
  Installing : libtdb-1.2.1-3.el6.x86_64                                  15/82 
  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                      16/82 
  Installing : ConsoleKit-libs-0.4.1-3.el6.x86_64                         17/82 
  Installing : flac-1.2.1-6.1.el6.x86_64                                  18/82 
  Installing : libsndfile-1.0.20-5.el6.x86_64                             19/82 
  Installing : avahi-libs-0.6.25-11.el6.x86_64                            20/82 
  Installing : libthai-0.1.12-3.el6.x86_64                                21/82 
  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                            22/82 
  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                       23/82 
  Installing : gstreamer-0.10.29-1.el6.x86_64                             24/82 
  Installing : xml-common-0.6.3-32.el6.noarch                             25/82 
  Installing : libtasn1-2.3-3.el6.x86_64                                  26/82 
  Installing : gnutls-2.8.5-4.el6.x86_64                                  27/82 
  Installing : 1:cups-libs-1.4.2-45.el6.x86_64                            28/82 
  Installing : pixman-0.18.4-1.el6_0.1.x86_64                             29/82 
  Installing : sound-theme-freedesktop-0.7-3.el6.noarch                   30/82 
  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                     31/82 
  Installing : libIDL-0.8.13-2.1.el6.x86_64                               32/82 
  Installing : ORBit2-2.14.17-3.1.el6.x86_64                              33/82 
  Installing : eggdbus-0.6-3.el6.x86_64                                   34/82 
  Installing : polkit-0.96-2.el6_0.1.x86_64                               35/82 
  Installing : ConsoleKit-0.4.1-3.el6.x86_64                              36/82 
  Installing : libcroco-0.6.2-5.el6.x86_64                                37/82 
  Installing : libasyncns-0.8-1.1.el6.x86_64                              38/82 
  Installing : libXau-1.0.5-1.el6.x86_64                                  39/82 
  Installing : libxcb-1.5-1.el6.x86_64                                    40/82 
  Installing : xcb-util-0.3.6-1.el6.x86_64                                41/82 
  Installing : libxslt-1.1.26-2.el6.x86_64                                42/82 
  Installing : rarian-0.8.1-5.1.el6.x86_64                                43/82 
  Installing : rarian-compat-0.8.1-5.1.el6.x86_64                         44/82 
  Installing : sgml-common-0.6.3-32.el6.noarch                            45/82 
  Installing : GConf2-2.28.0-6.el6.x86_64                                 46/82 
  Installing : libgsf-1.14.15-5.el6.x86_64                                47/82 
  Installing : libX11-common-1.3-2.el6.noarch                             48/82 
  Installing : libX11-1.3-2.el6.x86_64                                    49/82 
  Installing : libXext-1.1-3.el6.x86_64                                   50/82 
  Installing : libXrender-0.9.5-1.el6.x86_64                              51/82 
  Installing : cairo-1.8.8-3.1.el6.x86_64                                 52/82 
  Installing : libXfixes-4.0.4-1.el6.x86_64                               53/82 
  Installing : libXi-1.3-3.el6.x86_64                                     54/82 
  Installing : startup-notification-0.10-2.1.el6.x86_64                   55/82 
  Installing : libXtst-1.0.99.2-3.el6.x86_64                              56/82 
  Installing : pulseaudio-libs-0.9.21-13.el6.x86_64                       57/82 
  Installing : libcanberra-0.22-1.el6.x86_64                              58/82 
  Installing : libXcomposite-0.4.1-2.el6.x86_64                           59/82 
  Installing : libXcursor-1.1.10-2.el6.x86_64                             60/82 
  Installing : libXdamage-1.1.2-1.el6.x86_64                              61/82 
  Installing : pycairo-1.8.6-2.1.el6.x86_64                               62/82 
  Installing : libXft-2.1.13-4.1.el6.x86_64                               63/82 
  Installing : pango-1.28.1-3.el6_0.5.x86_64                              64/82 
  Installing : libXrandr-1.3.0-4.el6.x86_64                               65/82 
  Installing : libXres-1.0.4-1.el6.x86_64                                 66/82 
  Installing : libXinerama-1.1-1.el6.x86_64                               67/82 
  Installing : gtk2-2.18.9-9.el6.x86_64                                   68/82 
  Installing : pygtk2-2.16.0-3.el6.x86_64                                 69/82 
  Installing : gnome-python2-2.28.0-3.el6.x86_64                          70/82 
  Installing : libglade2-2.6.4-3.1.el6.x86_64                             71/82 
  Installing : libgnomecanvas-2.26.0-4.el6.x86_64                         72/82 
  Installing : gnome-python2-canvas-2.28.0-3.el6.x86_64                   73/82 
  Installing : pygtk2-libglade-2.16.0-3.el6.x86_64                        74/82 
  Installing : libwnck-2.28.0-3.el6.x86_64                                75/82 
  Installing : usermode-gtk-1.102-3.el6.x86_64                            76/82 
  Installing : librsvg2-2.26.0-5.el6_1.1.x86_64                           77/82 
  Installing : libcanberra-gtk2-0.22-1.el6.x86_64                         78/82 
  Installing : notification-daemon-0.5.0-1.el6.x86_64                     79/82 
  Installing : libnotify-0.5.0-1.el6.x86_64                               80/82 
  Installing : 1:dbus-x11-1.2.24-5.el6_1.x86_64                           81/82 
  Installing : subscription-manager-gnome-0.99.9-1.el6.x86_64             82/82 
RHEL6.3-20120307/productid                               | 1.7 kB     00:00     
Installed products updated.
  Verifying  : pycairo-1.8.6-2.1.el6.x86_64                                1/82 
  Verifying  : flac-1.2.1-6.1.el6.x86_64                                   2/82 
  Verifying  : libX11-common-1.3-2.el6.noarch                              3/82 
  Verifying  : libX11-1.3-2.el6.x86_64                                     4/82 
  Verifying  : pango-1.28.1-3.el6_0.5.x86_64                               5/82 
  Verifying  : libxcb-1.5-1.el6.x86_64                                     6/82 
  Verifying  : libtdb-1.2.1-3.el6.x86_64                                   7/82 
  Verifying  : atk-1.28.0-2.el6.x86_64                                     8/82 
  Verifying  : libcanberra-0.22-1.el6.x86_64                               9/82 
  Verifying  : sgml-common-0.6.3-32.el6.noarch                            10/82 
  Verifying  : libxslt-1.1.26-2.el6.x86_64                                11/82 
  Verifying  : libXau-1.0.5-1.el6.x86_64                                  12/82 
  Verifying  : libasyncns-0.8-1.1.el6.x86_64                              13/82 
  Verifying  : libart_lgpl-2.3.20-5.1.el6.x86_64                          14/82 
  Verifying  : fontconfig-2.8.0-3.el6.x86_64                              15/82 
  Verifying  : libcroco-0.6.2-5.el6.x86_64                                16/82 
  Verifying  : ConsoleKit-0.4.1-3.el6.x86_64                              17/82 
  Verifying  : GConf2-2.28.0-6.el6.x86_64                                 18/82 
  Verifying  : libgsf-1.14.15-5.el6.x86_64                                19/82 
  Verifying  : eggdbus-0.6-3.el6.x86_64                                   20/82 
  Verifying  : 1:dbus-1.2.24-5.el6_1.x86_64                               21/82 
  Verifying  : ORBit2-2.14.17-3.1.el6.x86_64                              22/82 
  Verifying  : freetype-2.3.11-6.el6_1.8.x86_64                           23/82 
  Verifying  : libIDL-0.8.13-2.1.el6.x86_64                               24/82 
  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                         25/82 
  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                     26/82 
  Verifying  : cairo-1.8.8-3.1.el6.x86_64                                 27/82 
  Verifying  : libwnck-2.28.0-3.el6.x86_64                                28/82 
  Verifying  : libglade2-2.6.4-3.1.el6.x86_64                             29/82 
  Verifying  : gnome-python2-2.28.0-3.el6.x86_64                          30/82 
  Verifying  : sound-theme-freedesktop-0.7-3.el6.noarch                   31/82 
  Verifying  : pixman-0.18.4-1.el6_0.1.x86_64                             32/82 
  Verifying  : libXft-2.1.13-4.1.el6.x86_64                               33/82 
  Verifying  : libXres-1.0.4-1.el6.x86_64                                 34/82 
  Verifying  : libXrandr-1.3.0-4.el6.x86_64                               35/82 
  Verifying  : libXext-1.1-3.el6.x86_64                                   36/82 
  Verifying  : 1:dbus-x11-1.2.24-5.el6_1.x86_64                           37/82 
  Verifying  : libXcomposite-0.4.1-2.el6.x86_64                           38/82 
  Verifying  : libsndfile-1.0.20-5.el6.x86_64                             39/82 
  Verifying  : gstreamer-0.10.29-1.el6.x86_64                             40/82 
  Verifying  : libgnomecanvas-2.26.0-4.el6.x86_64                         41/82 
  Verifying  : libtasn1-2.3-3.el6.x86_64                                  42/82 
  Verifying  : ConsoleKit-libs-0.4.1-3.el6.x86_64                         43/82 
  Verifying  : pygtk2-libglade-2.16.0-3.el6.x86_64                        44/82 
  Verifying  : 2:libpng-1.2.46-2.el6_2.x86_64                             45/82 
  Verifying  : usermode-gtk-1.102-3.el6.x86_64                            46/82 
  Verifying  : libXi-1.3-3.el6.x86_64                                     47/82 
  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                         48/82 
  Verifying  : rarian-compat-0.8.1-5.1.el6.x86_64                         49/82 
  Verifying  : gnutls-2.8.5-4.el6.x86_64                                  50/82 
  Verifying  : xml-common-0.6.3-32.el6.noarch                             51/82 
  Verifying  : alsa-lib-1.0.22-3.el6.x86_64                               52/82 
  Verifying  : librsvg2-2.26.0-5.el6_1.1.x86_64                           53/82 
  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                              54/82 
  Verifying  : libXinerama-1.1-1.el6.x86_64                               55/82 
  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                       56/82 
  Verifying  : pulseaudio-libs-0.9.21-13.el6.x86_64                       57/82 
  Verifying  : libcanberra-gtk2-0.22-1.el6.x86_64                         58/82 
  Verifying  : libSM-1.1.0-7.1.el6.x86_64                                 59/82 
  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                            60/82 
  Verifying  : libXcursor-1.1.10-2.el6.x86_64                             61/82 
  Verifying  : gnome-python2-canvas-2.28.0-3.el6.x86_64                   62/82 
  Verifying  : subscription-manager-gnome-0.99.9-1.el6.x86_64             63/82 
  Verifying  : pygtk2-2.16.0-3.el6.x86_64                                 64/82 
  Verifying  : libnotify-0.5.0-1.el6.x86_64                               65/82 
  Verifying  : gtk2-2.18.9-9.el6.x86_64                                   66/82 
  Verifying  : 1:cups-libs-1.4.2-45.el6.x86_64                            67/82 
  Verifying  : libXfixes-4.0.4-1.el6.x86_64                               68/82 
  Verifying  : libICE-1.0.6-1.el6.x86_64                                  69/82 
  Verifying  : libjpeg-6b-46.el6.x86_64                                   70/82 
  Verifying  : polkit-0.96-2.el6_0.1.x86_64                               71/82 
  Verifying  : notification-daemon-0.5.0-1.el6.x86_64                     72/82 
  Verifying  : libthai-0.1.12-3.el6.x86_64                                73/82 
  Verifying  : libXrender-0.9.5-1.el6.x86_64                              74/82 
  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                            75/82 
  Verifying  : startup-notification-0.10-2.1.el6.x86_64                   76/82 
  Verifying  : rarian-0.8.1-5.1.el6.x86_64                                77/82 
  Verifying  : libXdamage-1.1.2-1.el6.x86_64                              78/82 
  Verifying  : xcb-util-0.3.6-1.el6.x86_64                                79/82 
  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                              80/82 
  Verifying  : libtiff-3.9.4-1.el6_0.3.x86_64                             81/82 
  Verifying  : jasper-libs-1.900.1-15.el6_1.1.x86_64                      82/82 

Installed:
  subscription-manager-gnome.x86_64 0:0.99.9-1.el6                              

Dependency Installed:
  ConsoleKit.x86_64 0:0.4.1-3.el6                                               
  ConsoleKit-libs.x86_64 0:0.4.1-3.el6                                          
  GConf2.x86_64 0:2.28.0-6.el6                                                  
  ORBit2.x86_64 0:2.14.17-3.1.el6                                               
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  atk.x86_64 0:1.28.0-2.el6                                                     
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cups-libs.x86_64 1:1.4.2-45.el6                                               
  dbus.x86_64 1:1.2.24-5.el6_1                                                  
  dbus-x11.x86_64 1:1.2.24-5.el6_1                                              
  eggdbus.x86_64 0:0.6-3.el6                                                    
  flac.x86_64 0:1.2.1-6.1.el6                                                   
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  freetype.x86_64 0:2.3.11-6.el6_1.8                                            
  gnome-python2.x86_64 0:2.28.0-3.el6                                           
  gnome-python2-canvas.x86_64 0:2.28.0-3.el6                                    
  gnutls.x86_64 0:2.8.5-4.el6                                                   
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-9.el6                                                    
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libIDL.x86_64 0:0.8.13-2.1.el6                                                
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXres.x86_64 0:1.0.4-1.el6                                                  
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libart_lgpl.x86_64 0:2.3.20-5.1.el6                                           
  libasyncns.x86_64 0:0.8-1.1.el6                                               
  libcanberra.x86_64 0:0.22-1.el6                                               
  libcanberra-gtk2.x86_64 0:0.22-1.el6                                          
  libcroco.x86_64 0:0.6.2-5.el6                                                 
  libglade2.x86_64 0:2.6.4-3.1.el6                                              
  libgnomecanvas.x86_64 0:2.26.0-4.el6                                          
  libgsf.x86_64 0:1.14.15-5.el6                                                 
  libjpeg.x86_64 0:6b-46.el6                                                    
  libnotify.x86_64 0:0.5.0-1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  libpng.x86_64 2:1.2.46-2.el6_2                                                
  librsvg2.x86_64 0:2.26.0-5.el6_1.1                                            
  libsndfile.x86_64 0:1.0.20-5.el6                                              
  libtasn1.x86_64 0:2.3-3.el6                                                   
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtiff.x86_64 0:3.9.4-1.el6_0.3                                              
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libwnck.x86_64 0:2.28.0-3.el6                                                 
  libxcb.x86_64 0:1.5-1.el6                                                     
  libxslt.x86_64 0:1.1.26-2.el6                                                 
  notification-daemon.x86_64 0:0.5.0-1.el6                                      
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  polkit.x86_64 0:0.96-2.el6_0.1                                                
  pulseaudio-libs.x86_64 0:0.9.21-13.el6                                        
  pycairo.x86_64 0:1.8.6-2.1.el6                                                
  pygtk2.x86_64 0:2.16.0-3.el6                                                  
  pygtk2-libglade.x86_64 0:2.16.0-3.el6                                         
  rarian.x86_64 0:0.8.1-5.1.el6                                                 
  rarian-compat.x86_64 0:0.8.1-5.1.el6                                          
  sgml-common.noarch 0:0.6.3-32.el6                                             
  sound-theme-freedesktop.noarch 0:0.7-3.el6                                    
  startup-notification.x86_64 0:0.10-2.1.el6                                    
  usermode-gtk.x86_64 0:1.102-3.el6                                             
  xcb-util.x86_64 0:0.3.6-1.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              

Complete!

^^^ VERIFIED PACKAGE librsvg2 WAS INSTALLED AS A DEPENDENCY of subscription-manager-gnome



[root@jsefler-r63-server-minimal ~]# subscription-manager register --username qa@redhat.com
Password: 
The system has been registered with id: 9855c658-adcd-48c8-bb3f-7cb97ad841a6 
[root@jsefler-r63-server-minimal ~]# subscription-manager unregister
System has been un-registered.
[root@jsefler-r63-server-minimal ~]# 

^^^ VERIFIED that subscription-manager can still register successfully after installing subscription-manager-gnome


Moving to VERIFIED
Comment 8 errata-xmlrpc 2012-06-20 09:06:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0804.html

Note You need to log in before you can comment on or make changes to this bug.